<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:singleLine="false"
    android:background="#F7F9FB"
    >
  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:orientation="vertical"
      >
    <TextView
        android:id="@+id/tvBack"
        android:layout_gravity="right"
        android:layout_width="80dp"
        android:layout_height="50dp"
        android:textSize="20sp"
        android:gravity="center"
        android:textColor="@android:color/black"
        android:text="返回"
        />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="15dp"
        android:textSize="18sp"
        android:textColor="@android:color/black"
        android:text="常用配置"
        />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textSize="15sp"
          android:textColor="#4A4A4A"
          android:text="英文评测模式"
          />
      <RelativeLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          >
        <CheckBox
            android:id="@+id/stOralEvalMode"
            android:layout_width="50dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:background="@drawable/check_box_bg"
            android:checked="true"
            android:button="@null"
            />
      </RelativeLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:textColor="#4A4A4A"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textSize="15sp"
          android:text="使用Vad"
          />
      <RelativeLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          >
        <CheckBox
            android:id="@+id/tvVadEnable"
            android:layout_width="47dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:background="@drawable/check_box_bg"
            android:checked="true"
            android:button="@null"
            />
      </RelativeLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:textColor="#4A4A4A"
          android:layout_marginLeft="20dp"
          android:textSize="15sp"
          android:text="Vad前置静音时长"
          />
      <EditText
          android:id="@+id/etVadBeforeMs"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:gravity="center_vertical"
          android:layout_weight="1"
          android:inputType="number"
          android:textColor="#4A4A4A"
          android:maxLength="5"
          tools:text="1000"
          android:singleLine="false"
          android:paddingLeft="15dp"
          android:layout_marginTop="10dp"
          android:layout_marginBottom="10dp"
          android:layout_marginRight="10dp"
          android:background="@drawable/edit_bg"
          />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textColor="#4A4A4A"
          android:textSize="15sp"
          android:text="Vad后置静音时长"
          />
      <EditText
          android:id="@+id/etVadAfterMs"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:gravity="center_vertical"
          android:layout_weight="1"
          android:inputType="number"
          android:maxLength="5"
          android:textColor="#4A4A4A"
          tools:text="1000"
          android:singleLine="false"
          android:paddingLeft="15dp"
          android:layout_marginTop="10dp"
          android:layout_marginBottom="10dp"
          android:layout_marginRight="10dp"
          android:background="@drawable/edit_bg"
          />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textColor="#4A4A4A"
          android:textSize="15sp"
          android:text="设置Secret"
          />
      <EditText
          android:id="@+id/etSecret"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:gravity="center_vertical"
          android:layout_weight="1"
          android:textColor="#4A4A4A"
          tools:text=""
          android:singleLine="false"
          android:paddingLeft="15dp"
          android:layout_marginTop="10dp"
          android:layout_marginBottom="10dp"
          android:layout_marginRight="10dp"
          android:background="@drawable/edit_bg"
          />
    </LinearLayout>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="15dp"
        android:textSize="18sp"
        android:textColor="@android:color/black"
        android:text="不常用配置"
        />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textColor="#4A4A4A"
          android:textSize="15sp"
          android:text="打分系数"
          />
      <EditText
          android:id="@+id/etScoreAdjuest"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:gravity="center_vertical"
          android:layout_weight="1"
          android:textColor="#4A4A4A"
          tools:text="1.0f"
          android:maxLength="5"
          android:inputType="number|numberDecimal"
          android:singleLine="false"
          android:paddingLeft="15dp"
          android:layout_marginTop="10dp"
          android:layout_marginBottom="10dp"
          android:layout_marginRight="10dp"
          android:background="@drawable/edit_bg"
          />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textColor="#4A4A4A"
          android:textSize="15sp"
          android:text="打分模式"
          />
      <TextView
          android:id="@+id/tvServiceType"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:gravity="center_vertical"
          android:layout_weight="1"
          android:textColor="#4A4A4A"
          tools:text="E"
          android:singleLine="false"
          android:paddingLeft="15dp"
          android:layout_marginTop="10dp"
          android:layout_marginBottom="10dp"
          android:layout_marginRight="10dp"
          android:background="@drawable/edit_bg"
          />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:textColor="#4A4A4A"
          android:layout_marginLeft="20dp"
          android:textSize="15sp"
          android:text="返回数据为MP3"
          />
      <RelativeLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          >
        <CheckBox
            android:id="@+id/tvMP3Audio"
            android:layout_width="50dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:background="@drawable/check_box_bg"
            android:checked="true"
            android:button="@null"
            />
      </RelativeLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textColor="#4A4A4A"
          android:textSize="15sp"
          android:text="用户唯一标识"
          />
      <EditText
          android:id="@+id/etUid"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:gravity="center_vertical"
          android:layout_weight="1"
          tools:text=""
          android:textColor="#4A4A4A"
          android:singleLine="false"
          android:paddingLeft="15dp"
          android:layout_marginTop="10dp"
          android:layout_marginBottom="10dp"
          android:layout_marginRight="10dp"
          android:background="@drawable/edit_bg"
          />
    </LinearLayout>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="15dp"
        android:textSize="18sp"
        android:textColor="@android:color/black"
        android:text="不建议修改或者很少使用配置"
        />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textColor="#4A4A4A"
          android:textSize="15sp"
          android:text="设置http评测地址"
          />
      <EditText
          android:id="@+id/etOnlineIp"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:gravity="center_vertical"
          android:layout_weight="1"
          android:textColor="#4A4A4A"
          tools:text=""
          android:singleLine="false"
          android:paddingLeft="15dp"
          android:layout_marginTop="10dp"
          android:layout_marginBottom="10dp"
          android:layout_marginRight="10dp"
          android:background="@drawable/edit_bg"
          />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:textColor="#4A4A4A"
          android:gravity="center_vertical"
          android:layout_marginLeft="20dp"
          android:textSize="15sp"
          android:text="超时时长"
          />
      <EditText
          android:id="@+id/etSocketTimeout"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:gravity="center_vertical"
          android:layout_weight="1"
          tools:text="0"
          android:textColor="#4A4A4A"
          android:inputType="number"
          android:maxLength="5"
          android:singleLine="false"
          android:paddingLeft="15dp"
          android:layout_marginTop="10dp"
          android:layout_marginBottom="10dp"
          android:layout_marginRight="10dp"
          android:background="@drawable/edit_bg"
          />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:textColor="#4A4A4A"
          android:layout_marginLeft="20dp"
          android:textSize="15sp"
          android:text="异步评测"
          />
      <RelativeLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          >
        <CheckBox
            android:id="@+id/tvAsyncRecognize"
            android:layout_width="50dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:background="@drawable/check_box_bg"
            android:checked="false"
            android:button="@null"
            />
      </RelativeLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        >
      <TextView
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          android:singleLine="false"
          android:gravity="center_vertical"
          android:textColor="#4A4A4A"
          android:layout_marginLeft="20dp"
          android:textSize="15sp"
          android:text="保存log"
          />
      <RelativeLayout
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:layout_weight="1"
          >
        <CheckBox
            android:id="@+id/tvBufferLog"
            android:layout_width="48dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:background="@drawable/check_box_bg"
            android:checked="false"
            android:button="@null"
            />
      </RelativeLayout>
    </LinearLayout>
  </LinearLayout>
</ScrollView>
